#!/usr/bin/env bash
set -e

tag_latest=git.1e99.eu/1e99/passed:latest
tag_commit=git.1e99.eu/1e99/passed:$(git rev-parse HEAD)

# TODO: Figure out other platforms
docker image build \
    --force-rm \
    --tag $tag_latest \
    --tag $tag_commit \
    .

docker image push $tag_latest
docker image push $tag_commit
